.top{
  margin: auto;
  position: absolute;
  top: 50px;
  left: 0px;
  right: 0px;
}
.bottom{
  margin: auto;
  position: absolute;
  top: 400px;
  left: 0px;
  right: 0px;
}
.form{
  display: none;
  margin: auto;
  position: absolute;
  top: 400px;
  left: 480px;
  right: 0px;
  width: 230px;
  height: 230px;
}
.form-inside{
  font-family: "Helvetica";
  text-align: center;
}
.video {
  width: 100%    !important;
  height: auto   !important;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}